octave動いた

どうやらバージョン問題のようだ。

octave-2.9.16-setup.exeでインストールするとgnuplotが起動できずにひどいことになってたけど

octave-2.1.73-1-inst.exeを 使ってインストールすればgnuplot も正常に動いた。

cygwinに依存もしてないし、今のところ思ったように使えている。

良くわからないのはgnuplotを起動するときにどこからgnuplotのパスを取得してるのかって事。

いまは時間がないので、パス。